Loading...
Searching...
No Matches
gelq2: LQ factor, level 2
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for gelq2: LQ factor, level 2:

## Functions

subroutine | cgelq2 (m, n, a, lda, tau, work, info)
| CGELQ2 computes the LQ factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | dgelq2 (m, n, a, lda, tau, work, info)
| DGELQ2 computes the LQ factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | sgelq2 (m, n, a, lda, tau, work, info)
| SGELQ2 computes the LQ factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | zgelq2 (m, n, a, lda, tau, work, info)
| ZGELQ2 computes the LQ factorization of a general rectangular matrix using an unblocked algorithm.

## Detailed Description